<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>قابل الأيات التالية بالأسماء المشهورة للقرآن الكريم:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="القرآن,false;;الفُرْقان,false;; الكِتاب,true;;الذِّكْر,false;; التنزيل,false">
		<p>﴿ نَزَّلَ عَلَيْكَ ٱلْكِتَابَ بِٱلْحَقِّ مُصَدِّقاً لِّمَا بَيْنَ
  يَدَيْهِ ﴾</p>
	</content><content img_src="" img_pos="" options="القرآن,false;;الفُرْقان,true;; الكِتاب,false;;الذِّكْر,false;; التنزيل,false">
		<p>﴿وَإِذْ آتَيْنَا مُوسَى ٱلْكِتَابَ وَٱلْفُرْقَانَ لَعَلَّكُمْ
  تَهْتَدُونَ﴾</p>
	</content><content img_src="" img_pos="" options="القرآن,true;; التنزيل,false;;الفُرْقان,false;; الكِتاب,false;;الذِّكْر,false">
		<p>﴿إِنَّآ أَنْزَلْنَاهُ قُرْآناً عَرَبِيّاً لَّعَلَّكُمْ
  تَعْقِلُونَ﴾</p>
	</content><content img_src="" img_pos="" options="الفُرْقان,false;;القرآن,false;; الكِتاب,false;;الذِّكْر,false;; التنزيل,true">
		<p>﴿وَإِنَّهُ لَتَنزِيلُ رَبِّ ٱلْعَالَمِينَ﴾</p>
	</content><content img_src="" img_pos="" options="القرآن,false;; التنزيل,false;; الكِتاب,false;;الفُرْقان,false;;الذِّكْر,true">
		<p>﴿ذٰلِكَ نَتْلُوهُ عَلَيْكَ مِنَ الآيَاتِ وَٱلذِّكْرِ ٱلْحَكِيمِ﴾</p>
	</content></contents></quiz>